[GUI]
ForegroundColor=#AAAAAA
BackgroundColor=#0000AA
BorderColor=#5555FF

[Normal]
ForegroundColor=#AAAAAA
BackgroundColor=#0000AA
BackgroundAltColor=#000088

[Dim]
ForegroundColor=#555555
BackgroundColor=#000088

[Selected]
ForegroundColor=#FFFFFF
BackgroundColor=#00AAAA

[Excluded]
ForegroundColor=#555555
BackgroundColor=#000088

[GroupLabel]
ForegroundColor=#0000AA
BackgroundColor=#FFFF55
ShadowEnabled=1
ShadowColor=#000000

[Palette]
[Palette/0]
ForegroundColor=#000000
BackgroundColor=#FFFF55
BorderColor=#AAAA00
[Palette/1]
ForegroundColor=#000000
BackgroundColor=#55FF55
BorderColor=#00AA00
[Palette/2]
ForegroundColor=#000000
BackgroundColor=#55FFFF
BorderColor=#00AAAA
[Palette/3]
ForegroundColor=#000000
BackgroundColor=#FFAA00
BorderColor=#AA7000
[Palette/4]
ForegroundColor=#000000
BackgroundColor=#55FF55
BorderColor=#00AA00
[Palette/5]
ForegroundColor=#000000
BackgroundColor=#AAAAAA
BorderColor=#555555
[Palette/6]
ForegroundColor=#000000
BackgroundColor=#FF55FF
BorderColor=#AA00AA
[Palette/7]
ForegroundColor=#FFFFFF
BackgroundColor=#FF5555
BorderColor=#AA0000

[Address]
[Address/Rva]
ForegroundColor=#000000
BackgroundColor=#55FFFF
BorderColor=#00AAAA
[Address/Va]
ForegroundColor=#000000
BackgroundColor=#55FF55
BorderColor=#00AA00
[Address/Offset]
ForegroundColor=#000000
BackgroundColor=#FFFF55
BorderColor=#AAAA00

[Structure]
HeaderLevel1=#AA0000
HeaderLevel2=#AA5500
HeaderLevel3=#CCCC00
StringField=#00AA00
NumberField=#AA00AA
OtherField=#00AAAA
